

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

h1 {
    position: absolute;
    top: 20px;
    left: 20px;
    margin: 0;
    z-index: 10;
    font-family: sans-serif;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px;
    border-radius: 5px;
    pointer-events: none;
}

#wrapper {
    width: 100vw;
    height: 100vh;
    border: 2px solid #ccc;
    overflow: hidden;
    position: relative;
    background-color: #ffffffff;
}

#myImage {
    width: 100%;
    height: 100%;
    max-width: 100vw;
    max-height: 100vh;
    touch-action: none;
    cursor: grab;
}

#myImage:active {
    cursor: grabbing;
}
